/* CSS Document */

/*----------------------------------------------------------*/
/*----------------------global------------------------------*/
/*----------------------------------------------------------*/
body{
	color:#333333;
	font-size:85%;
	font-family:"HG 丸ゴシックM-PRO", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
	background-color:#FFFFCC;
	}


#wrapper{
	width:900px;
	margin:0px auto;
	border-right:#DBFFFF 5px solid;
    border-left:#DBFFFF 5px solid;
    background-color:#FFFFCC;
	}
	
#header {
	position:relative;
	padding-bottom:0px
	}

h1#logo {
	width:900px;
    height:245px;
	margin:0px;
	background-color:#ddddee;
	}
	  
h1#logo img{
	position:relative;
	left:0px;
	top:0px;
	}

#container {
	clear:both; 
	width:900px;
	padding:0px 0px;
	margin:0px 0px;
	}
	

#primary {
	float:left;
	display:inline;
	width:900px;
	margin:0px 0px 0px 0px;
	padding:10px 0px 10px 3px;
	background-color: #ffffff;
	}

#footer {
	clear:both;
	background-color:#DBFFFF;
	height:40px;
	padding-top:5px;
    	margin-top:0px;
    	text-align:center;
	line-height:1.3;
	}


/*----------------------------------------------------------*/
/*----------------------globalmenu--------------------------*/
/*----------------------------------------------------------*/

#globalmenu{margin-top:5px;
	      padding-top:0px;
          margin-bottom:0px;
          margin-left:0px;
          padding-left:0px;/*------右端の出っ張り修正-ddddee------*/
          list-style-type: none;
		  font-family: "HG丸ｺﾞｼｯｸM-PRO",sans-serif;
          border-top:1px solid #778899;
          border-right:1px solid #778899;
          border-bottom:1px solid #778899;
	      BACKGROUND-COLOR:#bdffff;
          width:900px;
          float:left;}
          
#globalmenu a{
          DISPLAY: block; 
          PADDING-top: 2px; 
          PADDING-BOTTOM:2px; 
          BACKGROUND-COLOR:#bdffff;
          border-left:1px solid #778899;
          font-weight:bold;
          font-size:14pt;
          COLOR: #3333cc;
          text-decoration:none; 
          text-align:center; 
          width:100%;
          }
          
#globalmenu li{
          float:left;
          width:140px;
          margin:0;
          padding:0;}
          
#globalmenu a:hover {
          color:#ffffff;
          font-weight:bold;
          BACKGROUND-COLOR: #3333cc;
          top:1px;
          }
          

/*--------------------------------------------------------------*/
/*------------------------------primary-------------------------*/
/*--------------------------------------------------------------*/

#primary h3{
	  	width:94%;
        height:30px;
        margin:5px 0px 10px 10px;
        padding:0px 0px 0px 0px;
	  	background:#ffff99;
        border-left:5px double #800080;
        border-right:5px double #800080;
		border-bottom:1px outset #800080;
        font-family: "HG丸ｺﾞｼｯｸM-PRO",sans-serif;
        font-size:1.5em;
        font-style:normal;
        font-weight:bold;
        line-height: 1.5em;
        color:#008074;
        text-align:left;
		padding-left:15px;
          }

#primary p{
		width:100%;
		padding:5px;
		margin-left:20px;
		text-align:left;
		font-family:"HG丸ｺﾞｼｯｸM-PRO",sans-serif;
		font-size:1.3em;
		line-height: 1.7em;
		color:#008000;
		}

#primary p1{
		width:100%;
		padding:5px;
		margin-left:20px;
		font-family:"HG丸ｺﾞｼｯｸM-PRO",sans-serif;
		font-size:1.3em;
		line-height: 1.5em;
		color:#bb4411;
		}
		
#primary .lbox{
		width:580px;
		float:left;
		margin-left:20px;
		font-family:"HG丸ｺﾞｼｯｸM-PRO",sans-serif;
		font-size:1.3em;
		line-height: 1.7em;
		color:#008000;
		}

#primary .lbox2{
		width:215px;
		float:left;
		margin-left:10px;
		font-family:"HG丸ｺﾞｼｯｸM-PRO",sans-serif;
		font-size:1.3em;
		line-height: 1.7em;
		color:#008000;
		}
		
#primary .lbox3{
		width:890px;
		float:left;
		margin-left:20px;
		font-family:"HG丸ｺﾞｼｯｸM-PRO",sans-serif;
		font-size:1.3em;
		line-height: 1.7em;
		color:#008000;
		}


#primary .rbox{
		width:260px;
		float:left;
		margin-left:10px;
		font-family:"HG丸ｺﾞｼｯｸM-PRO",sans-serif;
		font-size:1.3em;
		line-height: 1.7em;
		color:#008000;
		}
		
#primary .rbox2{
		width:640px;
		float:left;
		margin-left:10px;
		font-family:"HG丸ｺﾞｼｯｸM-PRO",sans-serif;
		font-size:1.3em;
		line-height: 1.7em;
		color:#008000;
		}

#primary table{
		width:890px;
		border:1px;
		cellspacing:1px;
		cellpadding:4px;
		margin-left:5px;
		font-family:"HG丸ｺﾞｼｯｸM-PRO",sans-serif;
		font-size:1.3em;
		line-height: 1.7em;
		color:#008000;
		}
/*-----------------------fonts on footer------------------------*/

#moji_01{
		text-align:center;
		font-family:"HG丸ｺﾞｼｯｸM-PRO",sans-serif;
		font-size:1.0em;
		font-weight:normal;
		color:#333333;
		}

/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/
